
RADIUS Authentication - Task #372

Create README

03/03/2012 07:03 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

Associated revisions

Revision 30 - 03/18/2012 06:52 AM - Luke Murphey

Made the app README file (closes #372)

Revision 27 - 03/18/2012 06:52 AM - Luke Murphey

Made the app README file (closes #372)

History

#1 - 03/03/2012 08:42 AM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 03/03/2012 08:44 AM - Luke Murphey

- Target version set to 1.0.0

#3 - 03/17/2012 09:11 AM - Luke Murphey

- Status changed from New to In Progress

#4 - 03/17/2012 09:33 AM - Luke Murphey

- % Done changed from 0 to 50

#5 - 03/18/2012 06:53 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Applied in changeset r30.
